@font-face {
	font-family:bakhn;
	font-style: normal;
	font-weight: 100;
	src: url('fonts/YekanBakhFaNum-Regular.woff') format('woff'),   
	url('fonts/YekanBakhFaNum-Regular.woff2') format('woff2');		 
}
@font-face {
	font-family:bakhb;
	font-style: normal;
	src: url('fonts/YekanBakhFaNum-Bold.woff') format('woff'),   
	url('fonts/YekanBakhFaNum-Bold.woff2') format('woff2'); 
}
body {
	background-color: #F8FAFB;
	direction: rtl;
	font-family:bakhn;
}
h1,h2,h3,h4,h5,h6,b,strong {
	font-family:bakhb;
}
.flce {
	display: flex;
	align-items: center;
}

.bshadow {
	box-shadow: 0 39px 16px -32px rgb(0 0 0 / 5%);
}
.formbox {
	background-color: #FFF;
	padding: 20px;
	border-radius: 15px;
}
.formbox input[type=text],.formbox input[type=password],.formbox input[type=email],.formbox input[type=number],.formbox input[type=tel],.formbox input[type=url],.formbox textarea {
	background-color: rgb(255 255 255 / 3%);
	width:100%;
	padding: 15px !important;
	border-radius: 10px;
	margin-bottom: 10px;
	margin-top: 8px;
	border:1px solid #dfdfdf;
}
textarea {
	min-height: 150px;
}
.formbox input[type=text]:focus,.formbox input[type=password]:focus,.formbox input[type=email]:focus,.formbox input[type=number]:focus,.formbox input[type=tel]:focus,.formbox input[type=url]:focus,.formbox textarea:focus {
	outline: 0;
	border:1px solid #747474;
}
.formbox button,.formbox input[type=submit],.formbox input[type=button] {
	background-color: #0095C7;
	color: #FFF;
	padding: 15px 20px;
	border-radius: 10px;
}
/* header */
header ul:hover a:not(:hover) {
    color: #747474;
}
/* cta 2 */
.cta2 .desc::before {
	content:'';
	position: absolute;
	right: -10px;
	top: 10px;
	width: 100%;
	height: 100%;
	border: 1px solid #FFF;
	z-index: -1;
	border-radius: 16px;
}
.swiper-3d .swiper-slide-shadow {
	background: transparent;
}
.swiper.product .swiper-slide {
	background-color: #FFF;
}
.swiper.product .swiper-slide img {
	margin: 0 auto;
}
.stabs .active {
	background-color: #0B346A;
	color: #fff !important;
}
.seprator {
	position: relative;
	height: 14px;
}
.seprator::before {
	content: '';
	position: absolute;
	right: 0;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: #ECF2F5;
}
.seprator::after {
	content: '';
	position: absolute;
	right: 0;
	left: 0;
	top: -7px;
	margin: 0 auto;
	background-color: #ECF2F5;
	width: 14px;
	height: 14px;
	border-radius: 100%;
}
.pagenumber #current,.pagenumber a:hover {
	background-color: #4DBCE1;
	color:#fff;
}
/* Responsive */
@media (min-width: 1536px) {
	.container {
		max-width: 1200px !important;
	}
}
@media (min-width: 1024px) {
	.container {
		padding: 0 30px;
	}
}
@media (min-width: 768px) {
	.container {
		padding: 0 30px;
	}
}
@media (max-width: 768px) {
	.container {
		max-width: 100% !important;
    	padding: 0 30px;
	}
}
@media (max-width: 639px) {
	.container {
		max-width: 100% !important;
    	padding: 0 30px;
	}
}